We have released the version 1.0.1 update for the Pocket Rocket. We have made this a very simple process! For those that purchase the Pocket Rocket from today forward, your purchased download will already be updated to version 1.0.1 for you.

How do I update?

1. Login to your X-Aviation account here: https://www.x-aviation.com/catalog/account_history.php

2. Find your original Pocket Rocket download and re-download the file. It will download as the latest version!
 
What’s New / Changed:

  • New Beacon Light object
  • New Cabin Light object
  • G1000 Engine/System Page ITT scaling fixed
  • G1000 Fuel Quantity metric units based on load manager setting
  • Checklist state tracker adjusted
  • Flap overspeed settings adjusted
  • ITT tuned
  • fmod volume fix & tuning
  • Aircraft menu drag handles improved
  • Igniter sensitivity reduced
  • Random failures should be less frequent
  • Negative fuel weights prevented on load manager
  • Added “-” button for custom tail numbers with hyphens in the tail number interface
  • Oxygen refill button added to aircraft menu
  • G5 auto off enabled
  • Auto Transponder swap to ALT mode to mimic G1000
  • Synthetic vision failure with no AHRS overlapping on G5 fixed
  • Yaw Damper improved
  • G1000 Bezel-less popups added (afm/pr/cmd/popup/PFD_NOBEZEL /MFD_NOBEZEL)
  • Aileron flutter on autopilot addressed

As always, thanks for being a customer of TorqueSim and X-Aviation. We appreciate your feedback and support!


Enjoy these latest updates, and stay tuned to the forum and our discord as we continually announce the latest happenings.


2 Comments

YANG DONGCHAN · April 2, 2019 at 1:18 AM

xgs plugin 함께 사용해도됩니까?
Can I use it with xgs plugin?

    Cooper LeComp · April 2, 2019 at 1:56 AM

    We are still working on XGS compatibility. The reason this is an issue is because both our and XGS plugins use libacfutils (An aircraft plugin library) XGS is using an older version of it, and it is loaded before our aircraft, so X-Plane decides not to load our version (since one is already loaded by XGS) but since it is an older version, it is not compatible. We are working on implementing a version of libacfutils that is linked statically with our plugin, so it is forced to load again, but that is still being worked on.

    Until we can get a static version of libacfutils working with our plugin, I would recommend using a different landing speed plugin, there are many available that do not rely on libacfutils, here is one that I have used: https://forums.x-plane.org/index.php?/files/file/7995-landing-speed-plugin/

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.